<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="jp.co.y_net.amm.dao.Inf" table="inf" dynamic-insert="true">
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="identity" />
        </id>
        <property name="updatedate" type="long"><column name="updatedate"></column></property>
        <property name="updateusrid" type="java.lang.Integer"><column name="updateusrid"></column></property>
        <property name="deleted" type="java.lang.Integer"><column name="deleted"></column></property>
        
        <property name="infid" type="java.lang.Integer"><column name="infid"></column></property>
        
		<property name="title" type="string"><column name="title"></column></property>
		<property name="body" type="string"><column name="body"></column></property>
		<property name="pubdate" type="long"><column name="pubdate"></column></property>
        <property name="status" type="java.lang.Integer"><column name="status"></column></property>
        
        <!-- 
        <property name="xxxxx" type="java.lang.Integer"><column name="xxxxx"></column></property>
        <property name="xxxxx" type="string"><column name="xxxxx"></column></property>
        <property name="xxxxx" type="long"><column name="xxxxx"></column></property>
         -->
    </class>
</hibernate-mapping>

